Bug 139639 - RFE: option for setting physical extent size in kickstart
RFE: option for setting physical extent size in kickstart
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-11-16 22:55 EST by Steven Pritchard
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-17 13:53:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2004-11-16 22:55:43 EST
Maybe I'm missing something, but I can't find an option to specify the
physical extent size of a new volume group in a kickstart config. 
This would be useful, for example when creating a volume group on a
>2TB array (which needs a 64MB extent, IIRC).
Comment 1 Jeremy Katz 2004-11-17 13:53:49 EST
--pesize to the volgroup line should do it.

Note You need to log in before you can comment on or make changes to this bug.